RubyGems Navigation menu

multipart-parser 0.1.0

multipart-parser is a simple parser for multipart MIME messages, written in Ruby, based on felixge/node-formidable's parser. Some things to note: - Pure Ruby - Event-driven API - Only supports one level of multipart parsing. Invoke another parser if you need to handle nested messages. - Does not perform I/O. - Does not depend on any other library.

Gemfile
          gem 'multipart-parser', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install multipart-parser -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Daniel Abrahamsson

Owners:

Total downloads 10,105

For this version 984

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - August 22, 2012 (9.5 KB)
  2. 0.1.0 - March 17, 2012 (9.5 KB)